@echo off
REM x11+ LessTif+
CALL patch %1 %2 %3 2>&1 | tee \alliance\patch\patch.log
if not errorlevel 1 goto domake
exit 1
:domake
cd ..
make 2>&1 | tee \alliance\patch\make.log
if not errorlevel 1 goto domakeexe
exit 1
:domakeexe
cd patch
call makeexe %3 2>&1 | tee \alliance\patch\makeexe.log